@import url("https://fonts.googleapis.com/css2?family=Oleo+Script:wght@400;700&family=Open+Sans&family=Roboto&display=swap");

.astroid-component-section {
	padding: 0;
}

.astroid-header-section,
.astroid-sidebar-header {
	background-color: rgb(255, 255, 255);
	background-image: url(../../../images/header-bg.svg);
	height: 430px !important;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: inherit;
	background-position: center bottom;
	z-index: 0 !important;
	border-bottom: none !important;
	margin-bottom: -2px !important;
}

.square {
	background: #dd5506 !important;
}

strong a:hover,
a b:hover {
	color: #dd5506 !important;
}

.item-page p {
	font-family: "Open Sans", sans-serif !important;
	font-size: 16px !important;
	letter-spacing: 0px !important;
}

.item-page .column {
	margin-bottom: 100px !important;
}

.astroid-component-section {
	background-color: #f5f5f5 !important;
}

.shadow-sm,
.astroid-header-section {
	box-shadow: none !important;
}

.border-bottom,
.astroid-header-section {
	border-bottom: none !important;
	border-top: 8px solid #305c4e;
}

.nav-title,
.astroid-nav .nav-link:active,
.astroid-nav .nav-link.active,
.astroid-sidebar-menu .nav-link:active,
.astroid-sidebar-menu .nav-link.active {
	font-family: "Oleo Script", cursive !important;
	color: white !important;
	letter-spacing: 1px;
	font-size: 20px;
}

.astroid-nav > li > a {
	line-height: 30px !important;
	border-bottom: 3px solid transparent !important;

}

.nav-link.active,
.nav-link:hover {
	border-bottom: 3px solid white !important;
}

.menuForm .nav-title {
	font-family: "Oleo Script", cursive !important;
	font-size: 20px !important;
	padding: 0px 35px 0px 35px !important;
	background-color: #305c4e !important;
	color: white !important;
}

.nav-link.active.menuDoneer,
.nav-link.active.menuForm {
	border-bottom: 0px !important;
}

.menuDoneer .nav-title {
	font-family: "Oleo Script", cursive !important;
	font-size: 20px !important;
	padding: 0px 35px 0px 35px !important;
	background-color: #dd5506 !important;
	color: white !important;
}

.menuForm .nav-title:hover,
.menuDoneer .nav-title:hover {
	background-color: transparent !important;
	color: white !important;
}

.nav-link.menuForm:hover,
.nav-link.menuDoneer:hover {
	border-bottom: 3px solid transparent !important;
}

.astroid-logo img {
	max-width: 500px;
	max-height: 135px;
}

.intro-row {
	padding: 0 !important;
	background-color: #f5f5f5;
	z-index: 1 !important;
}

.intro-col-left {
	margin-top: -150px;
}

.intro-row .sppb-addon-text-block div.sppb-addon-content,
.intro-row .sppb-addon-text-block div.sppb-addon-content p,
.item-title h2 {
	font-family: "Oleo Script", cursive;
	color: #8c441a;
	font-size: 30px;
	line-height: 35px;
	letter-spacing: 1px;
}

.jd-page-title,
.moduletable h3,
.donerenHomepage h3 {
	font-family: "Oleo Script", cursive;
	color: #8c441a;
	font-size: 40px;
	line-height: 35px;
}

.donerenHomepage h3 {
	color: #305c4e;
}

.jd-heading {
	font-size: 40px;
	font-family: "Oleo Script", cursive !important;
	color: #7b9c91 !important;
}

form label,
form input,
form textarea {
	font-family: "Open Sans", sans-serif !important;
	font-size: 16px !important;
	letter-spacing: 0px !important;
}

input[type="checkbox"] {
	width: 50px !important;
	margin-left: -20px !important;
}

.input-large {
	width: 280px !important;
	padding: 10px !important;
	border: 1px solid #305c4e !important;
}

form {
	margin-bottom: 50px !important;
}

#amount {
	width: 250px !important;
}

.btn-intro {
	font-family: "Oleo Script", cursive !important;
	color: #305c4e !important;
	font-size: 24px !important;
	letter-spacing: 1px;
	background-color: #f5f5f5 !important;
	border: 1px solid #305c4e !important;
	border-radius: 0px !important;
	padding: 10px 35px 10px 35px !important;
}

.btn-intro:hover {
	color: #f5f5f5 !important;
	background-color: #305c4e !important;
	border: 1px solid #305c4e !important;
}

.formResponsive button[type="submit"] {
	font-family: "Oleo Script", cursive !important;
	color: #305c4e !important;
	font-size: 24px !important;
	letter-spacing: 1px;
	background-color: #f5f5f5 !important;
	border: 1px solid #305c4e !important;
	border-radius: 0px !important;
	padding: 10px 35px 10px 35px !important;
}

.formResponsive button[type="submit"]:hover {
	color: #f5f5f5 !important;
	background-color: #305c4e !important;
	border: 1px solid #305c4e !important;
}

.intro-row img {
	margin-top: -260px;
	max-width: 80% !important;
}

.intro-row.vacature img {
	margin-top: -190px;
	max-width: 90% !important;
}

.bg-news::before {
	content: "";
	background: rgb(48, 92, 77);
	background: linear-gradient(
		180deg,
		rgba(48, 92, 77, 1) 0%,
		rgba(71, 187, 202, 0) 100%
	);
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	height: 900px;
	width: 100%;
}

.bg-news {
	background-color: #72978b;
	min-height: 670px;
	background-position: bottom !important;
	position: relative;
}

.news-block {
	background-color: #fff;
	padding: 50px !important;
	box-shadow: 1px 1px 2px 3px rgba(0, 0, 0, 0.1) !important;
	width: 95% !important;
	margin-top: -70px !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.allmode-default .allmode-topitem {
	border: none;
}

.news-block h3 a {
	font-family: "Oleo Script", cursive;
	color: #8c441a !important;
	font-size: 30px;
	line-height: 35px;
	letter-spacing: 1px;
}

.allmode-default .allmode-img img {
	margin-right: 50px !important;
	box-shadow: none !important;
	border: 0px !important;
	border-radius: none;
	padding: 0px;
	background-color: transparent !important;
	box-shadow: 1px 1px 2px 3px rgba(0, 0, 0, 0.1) !important;
}

.allmode-default .allmode-topitem .allmode-readmore {
	float: none !important;
	display: block !important;
	text-align: left !important;
	margin-top: 20px;
}

.allmode-default .allmode-topitem .allmode-readmore a {
	background-color: transparent !important;
	border: 1px solid #305c4e !important;
	border-radius: 0px !important;
	padding: 10px !important;
	margin: 0 0 0 0 !important;
	font-family: "Oleo Script", cursive;
	color: #305c4e !important;
	font-size: 16px;
	letter-spacing: 1px;
}

.allmode-default .allmode-topitem .allmode-readmore a:hover {
	color: #f5f5f5 !important;
	background-color: #305c4e !important;
	border: 1px solid #305c4e !important;
}

div.allmode-text {
	font-family: "Open Sans", sans-serif !important;
	font-size: 16px !important;
	letter-spacing: 0px !important;
	margin-top: 20px;
}

.info-txt,
.info-txt p {
	text-align: center !important;
}

.info-txt,
.info-txt h3 {
	font-family: "Oleo Script", cursive;
	color: white !important;
	line-height: 35px;
	letter-spacing: 1px;
}

.info-txt {
	max-width: 700px !important;
	margin: 0 auto !important;
}

.info-txt h3 {
	font-size: 30px;
}

.info-txt p {
	font-family: "Open Sans", sans-serif;
	font-size: 16px;
	letter-spacing: 0px;
}

.btn-info {
	font-family: "Oleo Script", cursive;
	color: white !important;
	font-size: 24px;
	letter-spacing: 1px;
	background-color: #dd5506 !important;
	border-radius: 0px !important;
	border: 2px solid #dd5506 !important;
	padding: 10px 35px 10px 35px !important;
}

.btn-info:hover {
	color: #dd5506 !important;
	background-color: transparent !important;
	border: 2px solid #dd5506 !important;
}

.sppb-section.footerTop {
	background-color: #7b9c91 !important;
	background-image: url(../../../images/bg-transparant.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: inherit;
	background-position: center bottom;
	z-index: 0 !important;
	padding-bottom: 400px !important;
}

.footerTop .sppb-container-inner,
.footerBottom .sppb-container-inner {
	max-width: 1140px;
	margin: 0 auto;
}

.sppb-section.footerBottom {
	background-image: url(../../../images/bg-footer.svg);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: inherit;
	background-position: center top;
	z-index: 1 !important;
	margin-top: -400px !important;
}

.footerBottomTxt {
	padding-top: 100px !important;
	padding-bottom: 0px !important;
}

.footerImg img {
	max-width: 250px !important;
}

div.ulTitle h3 {
	font-family: "Oleo Script", cursive;
	color: white;
	line-height: 35px;
	letter-spacing: 1px;
}

div.ulLeft p,
div.ulRight p {
	font-family: "Oleo Script", cursive;
	color: white !important;
	font-size: 20px;
	letter-spacing: 1px;
}

.sppb-section .listFooter {
	width: 500px;
	margin-left: 200px !important;
}

.footerBottom a {
	color: #565656 !important;
}

.footerBottom a:hover {
	color: #565656 !important;
	text-decoration: underline !important;
}

.footerBottomTxt h3,
.footerBottomTxt p {
	font-family: "Oleo Script", cursive;
	color: #565656;
	font-size: 16px;
	line-height: 35px;
	letter-spacing: 1px;
}

.footerBottomTxt h3 {
	font-weight: bold !important;
}

div.sppb-addon .sppb-addon-text-block .steunTxt h3 {
	font-size: 20px !important;
}

.footerBottom img {
	max-width: 180px;
}

.donatieCol {
	margin-top: -50px !important;
}

.donatieCol h3 {
	font-size: 50px;
	text-align: center;
}

.steunBtn,
#btn-submit {
	font-family: "Oleo Script", cursive !important;
	color: white !important;
	font-size: 24px !important;
	max-width: 300px !important;
	letter-spacing: 1px !important;
	background-color: #dd5506 !important;
	border-radius: 0px !important;
	border: 2px solid #dd5506 !important;
	margin: 0 auto !important;
	padding: 10px 35px 10px 35px !important;
}

.donerenHomepage .steunBtn {
	max-width: 400px !important;
	padding: 30px !important;
}

.homePage .donatieCol .steunBtn,
.homePage .donatieCol .steunTxt {
	display: none !important;
}

.donatieCol .sppb-text-left {
	text-align: center !important;
}

.steunBtn:hover,
#btn-submit:hover {
	color: #dd5506 !important;
	background-color: transparent !important;
	border: 2px solid #dd5506 !important;
}

.form-horizontal .form-actions {
	padding-left: 0px !important;
	border-top: 0px !important;
}

.hethuisTxt p,
.overonsTxtBg p,
.dementieTxtBg p,
.verhuizenTxtBg p,
.overonsTxtBg ul li,
.doneerPagina p,
.dementieTxtBg ul li {
	font-family: "Open Sans", sans-serif;
	font-size: 16px;
	letter-spacing: 0px;
}

.overonsTxtBg p strong,
.dementieTxtBg p strong,
.verhuizenTxtBg p strong {
	color: #7b9c91 !important;
}

.hethuisBg,
.overonsBg {
	background-color: #305c4e;
	margin-top: 100px !important;
}

.hethuisTxtBg,
.overonsTxtBg,
.dementieTxtBg,
.verhuizenTxtBg {
	background-color: #fff !important;
	width: 100% !important;
	padding: 100px !important;
	box-shadow: 1px 1px 2px 3px rgba(0, 0, 0, 0.1) !important;
	margin-top: -100px !important;
}

.overonsTxtBg.tweederij {
	box-shadow: none !important;
	padding: 70px !important;
}

.overonsTxtBg.pixels {
	padding: 70px !important;
}

.hethuisTxtBg h3,
.dementieTxtBg h3,
.overonsTxtBg h3,
.verhuizenTxtBg h3 {
	color: #7b9c91 !important;
	font-family: "Oleo Script", cursive;
	font-size: 30px;
}

.inschrijfTitle h1 {
	color: #dd5506 !important;
	font-size: 35px !important;
	font-weight: bold !important;
}

div.ba-field-container > input[type="text"] {
	border: 1px solid #305c4e !important;
}

.inschrijfH2 h2 {
	font-family: "Oleo Script", cursive !important;
	color: #7b9c91 !important;
	font-size: 30px !important;
	margin-top: 30px !important;
}

.inschrijfFormulier {
	max-width: 900px !important;
	margin: -70px auto 0 auto !important;
	padding: 0px !important;
}

.txtForm p,
.inschrijfFormulier p {
	font-family: "Open Sans", sans-serif !important;
	font-size: 16px !important;
	letter-spacing: 0px;
}

.view-article .img-fluid {
	float: right !important;
	border-radius: 30px !important;
	margin-left: 50px;
	margin-bottom: 20px;
}

.view-article .page,
.view-article .item-title {
}

.com-content-article {
	padding-bottom: 50px;
}

.view-article .astroid-component-section {
	margin-top: -150px !important;
}

::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	font-family: "Open Sans", sans-serif !important;
	font-weight: lighter !important;
}

::-moz-placeholder {
	/* Firefox 19+ */
	font-family: "Open Sans", sans-serif !important;
	font-weight: lighter !important;
}

:-ms-input-placeholder {
	/* IE 10+ */
	font-family: "Open Sans", sans-serif !important;
	font-weight: lighter !important;
}

:-moz-placeholder {
	/* Firefox 18- */
	font-family: "Open Sans", sans-serif !important;
	font-weight: lighter !important;
}

/* ----------- DESKTOP GROOT----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 1920px) {
	.astroid-header-section,
	.astroid-sidebar-header {
		height: 560px;
	}
}

.nav-link {padding: 5px 20px;}